twig:
    globals:
        version: '%app.version%'
    file_name_pattern: '*.twig'
    date:
        format: 'm/d/Y'
        timezone: '%env(default:app.default.timezone:TZ)%'

when@test:
    twig:
        strict_variables: true
